Skip to main content
GET
/
api
/
v1
/
overturnable_denials
/
{overturnable_denial_id}
/
costs
Error
A valid request URL is required to generate request examples
{
  "total": 123,
  "breakdown": {
    "phaxio_fax": 123,
    "bland_ai_call": 123
  },
  "costs": [
    {
      "id": "<string>",
      "action_id": "<string>",
      "amount": 123,
      "breakdown": {
        "pages": 123,
        "direction": "<string>",
        "rate_per_page": 123,
        "minutes_billed": 123,
        "rate_per_minute": 123,
        "duration_seconds": 123
      },
      "cost_type": "<string>",
      "currency": "<string>",
      "denial_id": "<string>",
      "formatted_amount": "<string>",
      "incurred_at": "<string>",
      "provider": "<string>"
    }
  ]
}

Path Parameters

overturnable_denial_id
string
required

Response

OK

total
number<float>
required
breakdown
object
required
costs
object[]
required